/*
Theme Name: flatsome-child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/* Bharat code  start */
.dashicons-no-alt:before, .payitlater-wrapper{
	display:none !important;
}

.variations {
    padding-top: 8px !important;
}

.reset_variations {
    bottom: 78% !important;
}

figure#attachment_31504, figure#attachment_31505, figure#attachment_31494 {
    height: 6px !important;
}
img.size-full.wp-image-31505 {
    margin-left: 8px;
}

.vi-wpvs-variation-wrap.vi-wpvs-variation-wrap-vi_wpvs_color_design .vi-wpvs-option-wrap, .vi-wpvs-variation-wrap.vi-wpvs-variation-wrap-vi_wpvs_button_design .vi-wpvs-option-wrap, .vi-wpvs-variation-wrap.vi-wpvs-variation-wrap-vi_wpvs_image_design .vi-wpvs-option-wrap {
    height: auto !important;
    width: auto !important;
}

.widget-title.shop-sidebar {
	background-image: none !important;
}

/* Bharat code  end */


/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face{
    font-display: swap;
}


@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/

}

/********* Mega menu css *********/

ul.custom_mega_menu li {
    list-style: none;
    margin-bottom: 0px;
}

ul.custom_mega_menu {
    margin-bottom: 25px;
}

ul.custom_mega_menu li a {
    color: #000;
}

div#wide-nav ul.nav.header-nav.header-bottom-nav.nav-center.nav-divided.nav-size-small.nav-uppercase div#mega-menu-wrap-primary {
    width: 100%;
}


div#wide-nav .flex-row.container .flex-col.hide-for-medium.flex-center {
    width: 100%;
}

ul.mega-sub-menu li.mega-menu-item.mega-menu-item-type-widget.widget_media_image {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

ul.mega-sub-menu .widget_product_categories ul.product-categories li a {
    text-transform: uppercase;
    color: #000;
}

ul.mega-sub-menu {
    background-color: #fff !important;
}

ul.custom_mega_menu li a {
    text-transform: uppercase;
}

div#wide-nav ul.nav.header-nav.header-bottom-nav div#mega-menu-wrap-primary {
    padding: 10px 0;
    background-color: #f4f4f4;
}

div#wide-nav div#mega-menu-wrap-primary ul#mega-menu-primary li a {
    color: #000;
    font-size: 11px;
    font-weight: 700;
    font-family: "Lato", sans-serif;
    letter-spacing: .02em;
}

div#wide-nav div#mega-menu-wrap-primary ul#mega-menu-primary li a:hover {
    background-color: #fff;
}

@media screen and (min-width: 852px) {
    ul#mega-menu-primary li#mega-menu-item-12871 ul.mega-sub-menu {
        background-image: url(/wp-content/uploads/bakground1.jpg) !important;
        background-size: 100% 100% !important;
    }

    ul#mega-menu-primary li#mega-menu-item-12872 ul.mega-sub-menu, ul#mega-menu-primary li#mega-menu-item-12873 ul.mega-sub-menu, ul#mega-menu-primary li#mega-menu-item-12876 ul.mega-sub-menu {
        background-image: url(/wp-content/uploads/bakground2.jpg) !important;
        background-size: 100% 100% !important;
    }

    div#wide-nav div#mega-menu-wrap-primary ul#mega-menu-primary li.mega-menu-item:nth-child(4) ul.mega-sub-menu, div#wide-nav div#mega-menu-wrap-primary ul#mega-menu-primary li.mega-menu-item:nth-child(5) ul.mega-sub-menu, div#wide-nav div#mega-menu-wrap-primary ul#mega-menu-primary li.mega-menu-item:nth-child(7) ul.mega-sub-menu {
        background: none !important;
        background-image: url(/wp-content/uploads/background3.jpg) !important;
        background-size: 65% 100% !important;
        background-repeat: no-repeat !important;
    }

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
        background: #fff;
    }
}

.sidebar-menu.no-scrollbar div#mega-menu-wrap-primary ul#mega-menu-primary ul.mega-sub-menu li {
    width: 100% !important;
}


.mobile-sidebar.no-scrollbar .sidebar-menu.no-scrollbar ul.nav.nav-sidebar.nav-vertical.nav-uppercase div#mega-menu-wrap-primary {
    width: 100%;
}

ul.mega-menu.max-mega-menu.mega-menu-horizontal, .mega-menu-toggle.mega-menu-open {
    background: #f4f4f4 !important;
}

ul.nav.nav-sidebar.nav-vertical.nav-uppercase #mega-menu-wrap-primary .mega-menu-toggle {
    background: #f4f4f4 !important;
    border-bottom: 1px solid rgba(0,0,0,0.09) !important;
}

ul.mega-menu.max-mega-menu.mega-menu-horizontal li a {
    color: rgba(102,102,102,0.85) !important;
}

span.mega-toggle-label span.mega-toggle-label-open {
    color: rgba(102,102,102,0.85) !important;
}

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after {
    color: rgba(102,102,102,0.85) !important;
}

ul.nav.nav-sidebar.nav-vertical.nav-uppercase .mega-toggle-blocks-right div#mega-toggle-block-1 span.mega-toggle-label {
    color: rgba(102,102,102,0.85) !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: #f4f4f4 !important;
}

ul.mega-sub-menu {
    background: red !important;
}

/**********Bharat work************/
.product_meta {
    display: none !important;
}
a.button.wc-forward {
    background-color: green !important;
}
.product-info b, .product-info br {
    display: none;
}
#woocommerce-product-search-field-0
{
    background-color: #fff;
}
.page-header-excerpt, .search_categories{
    display:none !important;
}
.wp-caption-text{
    display:none;
}
.woocommerce-variation-add-to-cart, .product-summary .cart, .woocommerce.pewc-has-extra-fields .single_variation_wrap .variations_button{   
    display: -webkit-flex; /* Safari */
    display: flex;
    flex-direction: column;
}
.product-summary .quantity,.text-center .quantity, .quantity{
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.products-quantities-independent .pewc-child-quantity-field{
    margin:0px!important;
}
.pewc-groups-standard{
    order: 2;
}
.single_add_to_cart_button{
    order: 3;
}
/******26june**********/
.wide-nav .flex-row.container {
    max-width: 1280px; 
}
#mega-menu-wrap-primary #mega-menu-primary{
    text-align: center;
}
.header-bottom {
    background-color: #fff!important;
    border-bottom: 1px solid #f4f4f4;
}
div#wide-nav ul.nav.header-nav.header-bottom-nav div#mega-menu-wrap-primary{
    background-color: #fff!important;
}
#wide-nav ul.mega-menu.max-mega-menu.mega-menu-horizontal, #wide-nav .mega-menu-toggle.mega-menu-open {
    background: #fff!important;
}
#wide-nav #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: #fff!important;
}
div#wide-nav div#mega-menu-wrap-primary ul#mega-menu-primary li a{
    font-size:13px!important;
}
.badge-circle.badge{
    width: 50px;
    height: 50px;
}
.badge-circle .badge-inner{
    color: #fff;
}
.badge-circle .badge-inner.on-sale {
    background-color: #00b900!important;
}
.badge-circle .badge-inner.on-sale .onsale{
    font-size: 12px;
    white-space: normal;
    width: 50px;
    height: 50px;
    display: inline-flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    line-height: 14px;
}
.anouncement {
    background-color: #00b900;
    color: #fff;
    padding: 5px;
    position: relative;
    width: 100%;
    z-index: 999;
}
.close-anouncement {
    position: absolute;
    right: 15px;
    top: 4px;
    z-index: 999;
    cursor: pointer;
}
.close-anouncement img {
    width: 17px;
}

.three-box {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    align-items: center;
    align-content: center;
	margin-top: -32px;
}
.three-box-inner{
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.three-box-inner > div > img {
    margin-right: 10px;
}
.modal-box{
    cursor: pointer;
	text-decoration: underline;
}
.wpgb-card-content.wpgb-scheme-dark {
    text-align: center;
}
.wp-grid-builder .wpgb-card .wpgb-card-media-thumbnail div {
    border: 1px solid #f2f2f2;
    margin-bottom: 10px;
}
.wp-grid-builder .wpgb-card-21 .wpgb-block-3 {
    font-size: 15px!important;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 555; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 100%;
    max-width: 600px;
    position: relative;
}

/* The Close Button */
.close {
    margin: 0px;
    position: absolute;
    right:0px;
    top:0px;
    cursor: pointer;
}
.close img{
    max-width: 21px;
}
@media(max-width: 767px) {
    .three-box-inner{
        flex: 0 0 100%;
        max-width: 33%;
        margin: 15px auto;
    }
	.modal-box {
    font-size: 10px;
	font-weight: bold;
}
#snize-search-results-grid-mode li.snize-product .snize-button{
	display:none !important;
}
}
@media only screen and(max-width: 480px) {
    #cfw .cfw-radio-reveal-label {
        padding: 8px 5px!important;
    }
    #add_payment_method #payment .payment_method_paypal_express img, .woocommerce-checkout #payment .payment_method_paypal_express img{         
        max-width: 100%!important;
    }
}

footer{
    background-color: #e6e6e6;
}
.column-five-outer {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;    
    margin: 30px auto;
    z-index: 2;
    position: relative;
    align-items: flex-start;
    width: 100%;
}
.column-five-outer .column-five {
    flex: 0 0 auto;
    max-width: 20%;
    padding: 0px 20px;
    min-width: 17%;
}
.column-five-outer .column-five:last-child{
    min-width: 25%;
}
.widget-title{
    position: relative;
    line-height: 2em;
    margin: 0;
    margin-top: 0px;
    padding: 5px 0;
    font-weight: 600;
    letter-spacing: 1px;
    color: #737272;
    font-size: 14px;
    text-transform: uppercase;
}
footer .menu-item a,footer .menu-item a:hover {
    font-size: 14px;
    text-transform: uppercase;
    color: #737272;
}
footer .menu-item{
    border-top: none!important;
}
.social-links li a i {
    color: #737272;
    width: 20px;
}
.social-links li a span {
    color: #737272;
    font-size: 14px;
    text-transform: uppercase;
}
#footer-5 p{
    color: #737272;
    font-size: 14px;
}
.subscribe-outer {
    display: inline-flex;
}
.search-outer {
    float: left;
    width: 100%;
    margin: 0px auto;
    padding: 0px 15px  20px;
    background-color: #fff;
}
#wide-nav {
    display: inherit;
}
.searchform-wrapper {
    width: 100%;
    max-width: 700px;
    margin: 0px auto;
}
.search_categories, #woocommerce-product-search-field-0 {
    border-radius: 28px !important;
    font-size: 13px;
}
.product-note {
    margin-top: 20px;
}
.banner-grid-wrapper {
    padding: 0px 15px;
    width: 100%;
}
@media screen and (max-width:1199px){
    .column-five-outer .column-five{
        min-width: 14%;
    }
    .subscribe-outer {
        display: inline-block;
    }

}
@media screen and (max-width:991px){
    .column-five-outer .column-five {
        min-width: 30%;
    }
    .column-five-outer .column-five:last-child {
        min-width: 60%;
    }
}
@media screen and (max-width:767px){
	.banner-grid-wrapper {
       padding: 0px 0px;
    }
    .column-five-outer .column-five {
        min-width: 100%;
    }
    .column-five-outer .column-five:last-child {
        min-width: 100%;
    }
    .column-five-outer{
        text-align: center;
    }
    footer ul.menu>li, footer .widget>ul>li{
        text-align: center;
    }
    .widget_nav_menu > div{
        display: none;
    }
    footer .widget {
        margin-bottom: 0px;
    }
    #footer-4 .textwidget {
        display: none;
    }
    #footer-1 .wp-caption{
        display: none;
    }
    .widget-title{
        background-image: url('images/plus.png');
        background-repeat: no-repeat;
        background-position: right center;
        background-size: 16px;
    }
    .widget-title.toggleClass{
        background-image: url('images/minus.png');
    }
    #footer-5 .widget-title{
        background-image:none;
    }
}
.language-list {
    position: relative;
	padding:0px 20px 0px 10px;
	 font-size: 11px;
}
.language-list img{
    max-width:24px;
	margin-right:5px;
}
.language-item {
    position: absolute;
    padding: 10px 10px;
    background: #000;
    color: #fff;
    width: 100%;
    left: 0;
	display: none;
}
.language-item a ,.language-item a:hover{
    display: inline-block;
    width: 100%;
    color: #fff;
    font-size: 11px;
}
.current-language:hover{
	cursor:pointer;
}
.box-image {
    border: 1px solid #ececec;
}




/*** Kishor code start ***/

/* Remove bacs bank details info section */
.woocommerce-bacs-bank-details{
	display: none;
}

/*** Kishor code end ***/